body {margin:0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px}
#slider {width:98%}
.header {width:97%; border:1px solid #D6D6D6; padding:8px; font-weight:normal; margin-top:3px; cursor:pointer; background:url(../images/header.gif)}
.header:hover {background:url(../images/header_over.gif)}
.content {overflow:hidden}
.text {width:100%; border:0px solid #9ac1c9; border-top:none; padding:0px}